@font-face { 
	font-family: 'futura_md_btmedium'; 
	src: url('../fonts/futura_medium_bt-webfont.eot'); 
	src: url('../fonts/futura_medium_bt-webfont.eot?#iefix') format('embedded-opentype'),  
	url('../fonts/futura_medium_bt-webfont.woff') format('woff'),  
	url('../fonts/futura_medium_bt-webfont.ttf') format('truetype'),  
	url('../fonts/futura_medium_bt-webfont.svg#futura_md_btmedium') format('svg'); 
	font-weight: normal; font-style: normal; 
	}

#container{
	margin:0 auto;
	padding:0 0 20px 0;
	max-width:1300px;
	min-height: 1000px;
}



#mainContent{
	min-height:600px;
	margin:9px 0 25px 0;
}
header{
	padding:0;
}

	
h1.logo img{
	
	}

footer.columns{
	background:#000;
	padding:25px 0 0 0;
	position:fixed;
	bottom:0;
	font-family:futura_md_btmedium;
	text-transform:uppercase;
	z-index:12;
	}
	footer p{
		font-size:12px; font-size:1.2rem;
		margin:0;
		}
	a.poweredBy{
		background:url(/wp-content/themes/html5blank-master/img/template/occ_footer_light.png) 0 0 no-repeat;/*toggle light and dark*/
		/*background:url(/wp-content/themes/html5blank-master/template/occ_footer_light.png); toggle light and dark*/
		width:182px;
		display:block;
		height:25px;
		text-indent:-100000px;
		margin-top:5px;
		}
footer .red{
	background:#b50018;
	padding:5px 0;
	}

footer .grey{
	background:#1b1b1b;
	padding:5px 0;
	}
p.copyright{padding-top:5px;}
p.copyright a{
	padding:0 5px 0 0;
	}


#GMstores h5 {
    display: inline-block;
    text-transform:uppercase;
	margin:0;
	padding:0;
	font-family:futura_md_btmedium;
	font-size:12px;
	font-size:1.2rem;
	
}
#GMstores h5 span{letter-spacing:5px;}
a.UKstore {
    background: url("/wp-content/themes/html5blank-master/img/template/flag_uk.gif") no-repeat scroll left top;
    display: inline-block;
    height: 25px;
    margin: 5px 5px 0 0;
    transition: background 0.2s ease 0s;
    width: 34px;
}
a.UKstore:hover {
    background: url("/wp-content/themes/html5blank-master/img/template/flag_uk.gif") no-repeat scroll left bottom;
}
a.USstore {
    background: url("/wp-content/themes/html5blank-master/img/template/flag_us.gif") no-repeat scroll left top;
    display: inline-block;
    height: 25px;
    margin: 5px 5px 0 0;
    transition: background 0.2s ease 0s;
    width: 34px;
}
a.USstore:hover {
    background: url("/wp-content/themes/html5blank-master/img/template/flag_us.gif") no-repeat scroll left bottom;
}


/*Add this ========================================*/

.addthis_toolbox{
	float:right;
	color:#1f94de;
	min-height:30px;
	}

/* tour page #######################################################################*/
#tourHeader{
	background:#ddd;
	height:33px;
	}
#tourHeader .tourLabel{
	text-transform:uppercase;
	font-size:0.93em;
	line-height:33px; 
	padding:0 8px;
	display:block;
	float:left;
	}
.tourRow{border-bottom:1px dotted #d1d2d5;}
.tourBlank{width:50%;}

.tourItem{
	display:block;
	float:left;
	padding:10px 8px;
	vertical-align:top;
	}

.tourDate{
	width:10%;
	font-size:1.385em;
	font-weight:bold; 
	}
	span.tourYr{display:block;font-size:0.67em;font-weight:normal;padding:4px 0 0 0;}
.tourDate.tourLabel{font-weight:normal;}
.tourVenueInfo{
	width:40%;
	font-size:1.07em; 
	line-height:1.6; 
	}
span.tourCity{font-size:0.93em;display:block;}
.tourDetails{
	width:20%;
	}
.tourTickets{
	width:15%; 
	text-align:center;
	}
.tourRsvp{
	width:15%;
	text-align:center;
	}

.canceled_True{text-decoration:line-through;}
.canceled_True	a.rsvpBut{display:none;}

.DetailsVisible_False,
.VenueVisible_False,
.PresaleUrl_False,
.PublicUrl_False, 
a.Visible_True,
.sku_True,  
.RsvpVisible_True, 
.presaleTickets_True,
.publicTickets_True{
	display:inherit;
	}
.DetailsVisible_True,
.VenueVisible_True,
.PresaleUrl_True, 
.PublicUrl_True,
a.Visible_False,
.sku_False,  
.RsvpVisible_False, 
.presaleTickets_False,
.publicTickets_False{
	display:none;
	}	
/*discography styles==============================================================================*/
td.audioBut,td.lyricsBut{
	width:5%;
	padding:8px 0;
	}
.accordion .lyricsContainer{
	
	padding:3px 8px;
	width:100%;
	margin:9px 0 0 0;
	}	
	
/*NEW CONTACT FORM STYLES ======================================================================*/
#notification{
	font-weight:bold;
	padding:0 10px;
	line-height:26px;
	background:#f1f1f1;
	}
#helpForm{display:none;}
#helpQuestions{
	clear:both;
	background:#f1f1f1;
	position:relative;
	}
	#helpQuestions label{
		display:inline-block;
		padding:0px 15px;
		width:70px;
	}
	#helpQuestions a{
		width:82%;
		font-size:90%;
		display:inline-block;
		color:#444;
		padding:4px;
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; 
		}
	#helpQuestions a#introQ{
		border:1px solid #ddd;
		background:#fff;
		}
#helpDrop{
	background:#f1f1f1;
	border:1px solid #ddd;
	position:absolute;
	z-index:3;
	display:none;
	width:82%;
	padding:4px;
	left:85px;
	top:34px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; 
	}
	#helpDrop a{width:100%;border-bottom:1px solid #fff;}
	#helpDrop a:hover{color:#111;background:#ececec;}

.hideForm, .helpClose{display:block;float:right;padding:4px;font-weight:bold;text-transform:uppercase;font-style:normal; padding:0 90px 0 0;}
.helpClose{padding:0;}
#helpAnswers{
	background:#f1f1f1;
	border-top:2px solid #fff;
	padding:0 0 6px 0;
	display:none;
	margin:12px 0 0 90px;
	width:82%;
	}
#helpAnswers > div{
	display:none;
	padding:2px 12px;
	font-size:90%;
	font-style:italic;
	margin:6px auto;
	background:#fff;
	-webkit-border-radius:4px;
	border-radius: 4px; 
	}
.contactForm{display:none;background:#f1f1f1;padding:0 0 6px 0; width:82%; margin:12px 0 0 90px;}	
.contactForm div.contactHolder{
	padding:2px 12px 12px;
	margin:0px auto;
	background:#fff;
	-webkit-border-radius:4px;
	border-radius: 4px; 
	}

.contactForm .inputs span{color:#c00;font-size:90%; padding:0 9px}
.contactForm .inputs span.opt{color:#444;}

/*newsletters templates===============*/
#newsletterTemps{padding:20px;}
code{
	margin:0 0 18px 0; background:#D9EDF7; padding:8px;display:inline-block; width:100%;font-family: monospace, serif;font-size:13px;
}

@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans'), local('DroidSans'), url(//themes.googleusercontent.com/static/fonts/droidsans/v3/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

@font-face {
  font-family: 'Droid Sans bold';
  font-style: normal;
  font-weight: 700;
  src: local('Droid Sans Bold'), local('DroidSans-Bold'), url(//themes.googleusercontent.com/static/fonts/droidsans/v3/EFpQQyG9GqCrobXxL-KRMQFhaRv2pGgT5Kf0An0s4MM.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans bold';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), 	url(//themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}





/*----------------------------------------------------------
	Gallery
-----------------------------------------------------------*/

.picDate{text-indent:-10000px;}

.galleryThumbs.content{
	padding-bottom:130px;
	}

.galleryThumbs img{
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.galleryThumbs img:hover{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

#galleryPics .gallery-icon a.on img{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	}

#galleryPics.modalGallery .gallery-icon a.on img{border:none;}

#galleryHolder{position:relative; width:100%; max-width:940px; top:0; left:0;}
a#closeBigPic{
	background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    display: none;
    font-size: 1.8rem;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 1px;
    text-align: center;
    top: -30px;
    width: 30px;
    z-index: 3;
	}
#bigPic {
    background: none repeat scroll 0 0 #222222;
    height: 516px;
	padding:0 15px;
    margin: 0px 0 12px;
    position: relative;
	z-index:10;
	
}
.gallery-item[class*="columns"]:last-child {
    float: left!important;
}

	
#galleryPics br{display:none;}
#galleryPics .columns{padding:0 5px!important;}
#galleryPics dl dd{display:none;}
#galleryPics dl img{}

#cover{ position:fixed; z-index:2;top:0;background:rgba(0,0,0,0.8); width:100%; height:1000px;}


/*VIDEO*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin:0 0 18px 0;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index:11;
}




/*********** GM ****************/

body{
	background:#000;
	color:#fff;
	font-size: 14px; font-size: 1.4rem;
	line-height: 1.4;
	font-weight:300;
	font-family:'Open Sans','Droid Sans',arial,sans-serif;
	}

body.news #container,
body.archive.category #container,
body.single-post #container,
body.aeccess-only #container{
	background:url(../img/template/NewsBG.jpg) no-repeat 70% top fixed #000;
	}

body.about #container,
body.mailinglist #container,
body.messages #container,
body.page-template-Tour-php #container{
	background:url(../img/template/AboutBG.jpg) no-repeat  fixed 35% top #000;
	}

/*{
	background:url(../img/template/MusicBG.jpg) no-repeat  fixed center top #000;
	}*/

body.pictures #container{
	/*background:url(../img/template/PicturesBG.jpg) no-repeat  fixed center top #000;*/
	padding-bottom:0;
	min-height:300px;
}

body.pictures,
body.page-template-symphonicam-php,
body.single-discography,
body.tax-AlbumCategory,
body.music,
body.page-template-mosaic-php {
	background:url(../img/template/StoreBG.jpg) no-repeat  fixed center -40px #000;
	}



body.videos,
body.single-musicvideos{
	background:url(../img/template/MediaBG.jpg) no-repeat  fixed 55px top #000;
	}



/*body.single-musicvideos #container

{
	background:url(../img/template/MediaBG.jpg) no-repeat  fixed center top #000;
	}*/

.content{
	padding-bottom:70px;
	}

.alignleft{
	float:left;
	margin:5px 15px 15px 0;
	}
	
.alignright{
	float:right;
	margin:5px 0 15px 15px;
	}

/*----------------------------------------------------------
	NEWS
-----------------------------------------------------------*/

.newsDate{
	color: #868686;
    font-size: 18px; font-size:1.8rem;
	display:inline-block;
	font-family:'Open Sans';
	font-weight:400;
	}
	
article.type-post{
	margin-bottom:25px;
	padding: 15px 0 25px;
	}
	
article.type-post h4{
	margin-top:4px;
	}

article.type-post h4 a{
	color:#f2efc4;
	}

.newsExcerpts .newsAuthor{display:none;}
.newsExcerpts .newsComments{
	font-size: 0.93em;
	display:inline-block;
	padding:0 0 0 12px;
	float:right;
	}
.newsExcerpts img{
	float:left;
	margin:0 15px 15px 0;
	}
.newsExcerpts p {
   margin:0 0 12px 0;
}

.pagination span, .pagination a{
	display:inline-block; 
	padding:0 6px;
	}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]  {width: 100% !important;}

.addThis{
	margin-top:58px;
	}

hr.newspost {
	border: solid #2c2c2c; border-width: 1px 0 0; clear: both; margin: 0px 0 12px; height: 0;
	}


/*----------------------------------------------------------
	Footer
-----------------------------------------------------------*/

.mailinglistCallout{
	padding-top:4px;
	}

.mailinglistCallout a{
	color:#fff;
	}
	.mailinglistCallout a:hover{color:#000;}
.mailinglistCallout i{color:#000; margin-right:8px;}


.socialIcons i{
	color:#000;
	font-size:20px;
	font-size: 2rem;
    padding: 0 8px;


}
.socialIcons i:hover{color:#fff;}
.socialIcons iframe{
	position:relative;
	top:3px;
	margin-left:8px;
	}


/*----------------------------------------------------------
	MAILING LIST
-----------------------------------------------------------*/

.inputs label.error{
	font-size:11px;
	color:#f2efc4;
	text-align:left;
	margin-top: 8px;
	position:absolute;
	
	}
#messageCenter div{display:none;}
#messageCenter.msg1 .msg1{display:block;}
#messageCenter.msg2 .msg2{display:block;}
#messageCenter.msg3 .msg3{display:block;}
#messageCenter.msg4 .msg4{display:block;}
#messageCenter.msg5 .msg5{display:block;}
#messageCenter.msg6 .msg6{display:block;}
#messageCenter.msg7 .msg7{display:block;}
#messageCenter.msg8 .msg8{display:block;}
#messageCenter.msg9 .msg9{display:block;}
#messageCenter.msg10 .msg10{display:block;}
#messageCenter.msg11 .msg11{display:block;}
#messageCenter.msg12 .msg12{display:block;}


/*----------------------------------------------------------
	POST VIDEOS
-----------------------------------------------------------*/
.video-container, p.fixvideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin:0 0 18px 0;
	z-index:11;
}
.video-container iframe,
.video-container object,
.video-container embed, 
.type-post p iframe, 
.type-post p object, 
.type-post p embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/*----------------------------------------------------------
	SYMPHONICAM
-----------------------------------------------------------*/


body.page-template-symphonicam-php #mainContent, 
body.page-template-symphonicam-php  #container,
body.page-template-mosaic-php #mainContent,
body.page-template-mosaic-php #container{
	min-height:0;
	margin-bottom:0;
	}

.button-group a{
	background: #1B1B1B;
    font-family: 'futura_md_btmedium';
    letter-spacing: 1px;
    padding: 15px 40px;
    text-transform: uppercase;
	-webkit-transition: background-color 0.15s ease-in-out; 
	-moz-transition: background-color 0.35s ease-in-out; 
	-o-transition: background-color 0.35s ease-in-out; 
	transition: background-color 0.35s ease-in-out;
	}

.button-group a:hover, .button-group .current_page_item a{
	background:#B50018;
	color:#fff;
	}

/*----------------------------------------------------------
	Æccess Only 
-----------------------------------------------------------*/

.aeMessage{
	border-top:1px solid #b50018;
	border-bottom:3px solid #b50018;
	padding-top:25px;
	}

/*----------------------------------------------------------
	Tour Dates
-----------------------------------------------------------*/

.tourdates{
	margin-top:45px;
	}


/*----------------------------------------------------------
	Music Videos
-----------------------------------------------------------*/
body.page-template-MusicVideos-php .blockgrid li{
	padding:5px;
	}
body.page-template-MusicVideos-php .blockgrid a img{
	border:4px solid #000;
	-webkit-transition: border-color .55s ease; 
	-moz-transition: border-color .55s ease; 
	-o-transition: border-color .55s ease; 
	transition: border-color .55s ease;  
	}

body.page-template-MusicVideos-php .blockgrid a img:hover{
	border-color:#B50018;
	-webkit-transition: border-color .55s ease; 
	-moz-transition: border-color .55s ease; 
	-o-transition: border-color .55s ease; 
	transition: border-color .55s ease;  
	}
.musicvideothumbs h5{
	height: 32px;
	overflow:hidden;
	}
/*----------------------------------------------------------
	Discography
-----------------------------------------------------------*/

.albumThumb img{
	margin-bottom:25px;
	}

.music-dropdown.dropdown{
	margin:30px 0 0 0;
	}


.music-dropdown.dropdown .button{
	border-radius: 0; 
	background:#555555;
	color:#fff;
	text-transform:none;
	letter-spacing:1px;
	}

.music-dropdown.dropdown .button:hover, .music-dropdown.dropdown .button.open, .dropdown .button.open, .dropdown .button:hover{
	background:#B50018;
	-webkit-transition: background-color 0.15s ease-in-out; 
	-moz-transition: background-color 0.15s ease-in-out; 
	-o-transition: background-color 0.15s ease-in-out; 
	transition: background-color 0.15s ease-in-out;
	}


.music-dropdown.dropdown .button-large{
    padding: 12px 27px;
}
.music-dropdown.dropdown ul{
	border:0;
	width:100%;
	background:#303030;
	text-align:left;
	}

.discogGrid h4 {
    margin: 0;
}
.discogGrid li h4 a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.0);
    bottom: 0;
    color: #F2EFC4;
    display: block;
   font-family: open sans;
   font-size:14px;
   text-transform:none;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1.4;
    margin: 0;
    min-height: 100%;
    padding: 75px 8px 0 8px;
    position: absolute;
  text-indent: -100000px;
    width: 100%;
    z-index: 1;
	 transition: background 500ms ease 0s;
}
.discogGrid li:hover h4 a {
	background:#000;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    color: #fff;
    text-indent: 0;
    transition: background 500ms ease 0s;
}


.discogGrid.blockgrid > li {
    position: relative;
}



.AlbumPager{
	margin:2px 10px 0 0;
	}
.AlbumPager a{
	color:#fff;
	font-size:18px;
	font-size:1.8rem;
	text-transform:uppercase;
	
	}

.backtothumbs{color:#fff;}

/*----------------------------------------------------------
	Homepage
-----------------------------------------------------------*/

article.type-post.homeExcerpts {
    margin-bottom: 15px;
    padding: 0;
}

.homeExcerpts h4{
	margin-bottom:5px;
	padding-bottom:0;
	}
.homeExcerpts p  a.view-article{
	
	color:#797979;
	}
.homeExcerpts p  a.view-article:hover{color:#F2EFC4;}



h2.homepageTitle{
	font-family:'Open Sans';
	font-weight:100;
	font-size:36px;
	font-size:3.6rem;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-bottom:40px;
	}

.featured{
	background:#121212;
	text-align:center;
	}

.featured img.featuredImg{
	border:8px solid #1d1d1d;
    display: block;
    margin: 0 auto;
    max-width: 290px;
	}

.featured h5{
	text-transform:uppercase;
	padding:20px 0 10px 0;
	font-family:'Open Sans';
	font-weight:100;
	font-size:18px;
	font-size:1.8rem;
	letter-spacing:1px;
	}

a#amazon img, a#itunes img, a#gmcom img {
    margin: 15px 5px;
    opacity: 0.4;
	
    width: 25%;
}

a#amazon:hover img, a#itunes:hover img, a#gmcom:hover img {
    opacity: 1;
}

.row.homepagenewsholder{margin-bottom:30px;}

/*tweet feed===================================*/

#reallysimpletwitterwidget-2{padding-top:2px;}
#reallysimpletwitterwidget-2 h3, #reallysimpletwitterwidget-2 > ul{display:none;}



.tweetbar {height:45px; margin-top:6px; border-top:1px solid #b50018; border-bottom:1px solid #b50018;}
img#twitterbird{display:block;position:absolute;z-index:2;}
.tweetbar.eleven.columns{padding:0;width:90%;}

.tweetbar .slides{margin:0;}
.tweetbar .slides li{padding:9px 0 0 18px;
font-size: 13px;
font-size:1.3rem;
    font-style: italic;
}
.tweetbar .flex-viewport{margin-left:40px;} 
.tweetbar .picInfo{
	width:210px;
	right:0px;
	padding:6px 0;
	top:10px;
	
}
.tweetbar .picInfo a{
	 color: #FFFFFF;
    display: block;
    float: left;
	font-size:14px;
    font-size: 1.4rem;
    padding: 2px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
	}

.tweetbar .flex-direction-nav {
    background:#000;
    display: inline-block;
}

/** INSTAGRAM ********************/

/** lightbox styles ***/

#lbOverlay {
    background-color: #000000;
    cursor: pointer;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#lbCenter, #lbBottomContainer {
    background-color: #000;
    overflow: hidden;
    position: absolute;
    z-index: 9999;
}
.lbLoading {
    background: url("/wp-content/themes/html5blank-master/img/template/loading2.gif") no-repeat scroll center center #FFFFFF;
}
#lbImage {
    background-repeat: no-repeat;
    border: 10px solid #000;
    left: 0;
    position: absolute;
    top: 0;
}
#lbPrevLink, #lbNextLink {
    display: block;
    outline: medium none;
    position: absolute;
    top: 0;
    width: 50%;
}
#lbPrevLink {
    left: 0;
}
#lbPrevLink:hover {
    background: url("/wp-content/themes/html5blank-master/img/template/prev.png") no-repeat scroll 0 50% transparent;
}
#lbNextLink {
    right: 0;
}
#lbNextLink:hover {
    background: url("/wp-content/themes/html5blank-master/img/template/next.png") no-repeat scroll 100% 50% transparent;
}
#lbBottom {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #000;
    border-right: 10px solid #000;
    border-style: none solid solid;
    border-width: 10px;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 1.4em;
    text-align: left;
}
#lbCloseLink {
    background: url("/wp-content/themes/html5blank-master/img/template/close.png") no-repeat scroll center center transparent;
    display: block;
    float: right;
    height: 25px;
    margin: 5px 0;
    outline: medium none;
    width: 66px;
}
#lbCaption, #lbNumber {
    margin-right: 71px;
}
#lbCaption {
    font-weight: bold;
}


.instagram-thumbs{
	display:inline-block;
	width:12.1%;
	border:1px solid #000;
	-webkit-transition: border-color .55s ease; 
	-moz-transition: border-color .55s ease; 
	-o-transition: border-color .55s ease; 
	transition: border-color .55s ease;  
	margin: 0 2px;
	opacity: 0.8;
    transition: opacity 0.25s ease-in-out 0s;
	}

.instagram-thumbs a{
	
	}

.instagram-thumbs:hover{
	border-color:#B50018;
	-webkit-transition: border-color .55s ease; 
	-moz-transition: border-color .55s ease; 
	-o-transition: border-color .55s ease; 
	transition: border-color .55s ease;  
	 opacity: 1;
	}

.InstagramFeed{
	margin-top:25px;
	margin-bottom:30px;
	}

.InstagramFeed cite{
	color:#b50018;
	font-weight:600;
	font-style:italic;
	font-size:18px;
	font-size:1.8rem;
	text-transform:lowercase;
	margin: 25px 0 0 10px;
	}
	.InstagramFeed cite a{color:#b50018;}

body.home #container, body.home #mainContent{width:100%; max-width:100%; margin:0 auto;}

body.home header{max-width: 1300px; width:100%;}

body.home section.homepagecontainer{max-width: 1080px; margin:0 auto; float:none;}

#heroBanner{
	margin-top:15px;
	}
	
	
.heromsg{
	position:absolute;
	padding:25px 10px;
	top:0;
	font-family: 'futura_md_btmedium'; 
	font-size:25px;
	font-size:2.5rem;
	z-index:4;
	text-transform:uppercase;
	}

.heromsg span, .heromsg a{
	display:inline-block;
	padding:15px;
	
	}
.bg-yellow{
	background:#e6d365;
	background-color: rgba(255, 237, 113, 0.9);
	color:#000;
	}
.bg-red{
	background:#73221c;
	background-color: rgba(90, 8, 0, 0.9);
	color:#fff;
	}
.bg-black{
	background:#000;
	background-color: rgba(0, 0, 0, 0.9);
	
	}

.bg-yellow-light{
	background:#e6dfb6;
	background-color: rgba(237, 230, 183, 0.9);
	color:#000;
	}
.bg-green{
	background:#bcc46f;
	background-color: rgba(200, 210, 117, 0.9);
	}
	.bg-green a, a.bg-green{color:#000;}
.bg-purple{
	background:#613c4d;
	background-color: rgba(97, 58, 80, 0.9);
	}
.banner1{margin-top:45px;}
.banner2{margin-top:285px;}
.banner3{margin-top:165px;}

/***************************************
		Login Page
****************************************/	
body.login {
    background:#000000;

background: -moz-linear-gradient(top,  #1c1a19 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c1a19), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1c1a19 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1c1a19 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1c1a19 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1c1a19 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1a19', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

   
}

#login{
	width:320px;
	}

.login h1 {
    background-image: url("/wp-content/themes/html5blank-master/img/template/logo.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    height: 30px;
    width: 100%;
	margin-bottom:45px;
}

.login h1 a{
	display:none;
	}

.login #nav a, .login #backtoblog a {
    color: #B50018 !important;
}

.login #nav, .login #backtoblog {
    text-shadow: none;
}

.wp-core-ui .button-primary {
    background-color: #B50018;
    background-image: none;
    border-color: #000;
    box-shadow: none;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: none;
}

.wp-core-ui .button-primary:hover{
	 background-color: #555;
    background-image: none;
    border-color: #000;
    box-shadow: none;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: none;
	}
.wp-core-ui .button-primary.active, .wp-core-ui .button-primary.active:hover, .wp-core-ui .button-primary.active:focus, .wp-core-ui .button-primary:active {
    background-color: #B50018;
    border-color: #000;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset;
    color: rgba(255, 255, 255, 0.95);
    vertical-align: top;
}

.wp-core-ui .button.button-large, .wp-core-ui .button-group.button-large .button {
    height: 30px;
    line-height: 28px;
    padding: 0 25px;
	font-size: 14px;
	background-color: #B50018;
    border-color: #000;
}

.login form {
    background: #000;
    border: 1px solid #000;
   	box-shadow: 0 1px 25px -1px #3A3A3A;
    font-weight: normal;
    padding: 26px 24px 46px;
	color:#fff;
}


.login label {
   color:#fff;
}


.login form .input, .login input[type="text"], .login form input[type="checkbox"] {
    background: none repeat scroll 0 0 #222;
	 box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07) inset;
	  border-color: #333;
	  color:#ccc;
}
.login form input[type="text"]:focus {
    border-color: #333;
	color:#ccc;
   
}
#mosaicCallout{
	background:url(/wp-content/themes/html5blank-master/img/template/mosiac_callout.jpg) no-repeat 0 0;
	background-size:contain;
	height:221px;
	width:100%;
	margin:0 0 30px 0;
	}
	#mosiac_buylinks{
		position:relative;
		top:180px;
		left:18.5%;
		font-size:120%;
		}
		#mosiac_buylinks a{margin:0 6px;}
		#mosiac_buylinks a.mos_itunes{
			height:39px;
			width:82px;
			text-indent:-10000px;
			background:url(/wp-content/themes/html5blank-master/img/template/itunes.gif) no-repeat 0 -6px;
			}
		#mosiac_buylinks a.mos_amazon{
			height:39px;
			width:83px;
			text-indent:-10000px;
			background:url(/wp-content/themes/html5blank-master/img/template/amazon.gif) no-repeat 0 -6px;
			}
		#mosiac_buylinks a.mos_gm{
			font-weight:bold;
			color:#fff;
			}
div.inputs.row1{width:90%;}
div.inputs.row1 input[type="checkbox"]{
	margin:0 0px 0 156px;
	}
div.inputs.row2{}
div.inputs.row2 input[type="checkbox"]{
	margin:0 0px 0 0px;
	}
#newsletterForm .inputs p {
    margin: 0 40px 0 154px;
}
#nowPlaying{min-width:150px!important;}